:root {
  --nar: #006bb7;
  --nar-light: #7fb4db;
  --nar-dark: #004282;
  --destructive: #d0011b;
}

html {
  height: 100%;
}

body {
  margin: 0;
  display: flex;
  min-height: 100%;
  flex-direction: column;
}

/* ------------------------------------------------------------------- */
/* Header and Footer styles */

.header-container-01d28c18 {
  height: 65px;
  width: 100%;
  background-color: var(--nar);
  color: white;
}

.header-01d28c18 {
  height: 65px;
  max-width: 1152px;
  padding: 0 24px;
  margin: auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-family: Montserrat, Helvetica, Arial, sans-serif !important;
}

.App-logo-img-01d28c18 {
  height: 55px;
}

.App-logo-icon-01d28c18 {
  width: 22px;
  height: 20px;
  margin-right: 1rem;
}

.App-logo-text-01d28c18 {
  display: flex;
}

.App-logo-01d28c18 {
  cursor: pointer;
  height: 55px;
}

.App-top-nav-01d28c18 {
  height: 65px;
}

.App-top-navlist-01d28c18 {
  list-style: none;
  margin: 0 25px 0 0;
  white-space: nowrap;
  line-height: 45px;
  font-size: 15px;
  display: flex;
}

.App-top-navlist-01d28c18 > li > a {
  height: 65px;
  padding: 0px 12px;
  font-weight: 600;
  text-decoration: none;
  color: white;
  display: grid;
  place-items: center;
}

.App-menu-01d28c18 {
  margin-top: 10px;
  height: 40px;
  width: 40px;
  cursor: pointer;
}

.App-dropdown-01d28c18 {
  width: 100%;
  height: 0px;
  transition-duration: 0.3s;
  background-color: var(--nar);
}

.App-separator-01d28c18 {
  width: 100%;
  height: 2px;
  background-color: white;
}

.App-ruler-01d28c18 {
  width: 100%;
  height: 1px;
  background-color: gray;
}

.margin-y-2-01d28c18 {
  margin: 0.5rem 0;
}

.App-footer-01d28c18 {
  height: auto;
  width: 100%;
  background-color: var(--nar-dark);
  color: white;
  padding: 1rem 0;
}

.App-icon-text-01d28c18 {
  display: flex;
  align-items: center;
  column-gap: 1rem;
}

.App-footer-container-01d28c18 {
  margin: auto;
  max-width: 1152px;
  padding: 0 24px;
  color: rgb(179, 199, 218);
  font-size: 14px;
  line-height: 24px;
}

.App-footer-content-2-01d28c18 {
  color: rgb(179, 199, 218);
  font-size: 14px;
  line-height: 24px;
  display: grid;
  grid-template-columns: 300px 500px;
}

.App-footer-copyright-01d28c18 {
  padding: 15px 0 0 0;
}

.App-footer-content-01d28c18 {
  margin: auto;
  color: rgb(179, 199, 218);
  font-size: 14px;
  line-height: 24px;
  display: grid;
  grid-template-columns: 300px 500px;
  grid-template-rows: repeat(2, 1fr);
  grid-auto-flow: column;
}

.App-footer-logo-01d28c18 {
  float: left;
  margin-left: -10px;
}

.App-footer-logo-img-01d28c18 {
  height: 60px;
  padding-top: 5px;
}

.footer-link-01d28c18 {
  color: white;
  font-weight: 500;
  display: flex;
  align-items: center;
  text-decoration: none;
}

.App-footer-title-01d28c18 {
  font-size: 14px;
  font-weight: 600;
  line-height: 21px;
  color: white;
}

.App-footer-table-td-01d28c18 {
  vertical-align: top;
  padding-bottom: 25px;
}

.App-footer-table-01d28c18 {
  width: 100%;
  border-bottom: 1px solid rgb(78, 123, 165);
  margin-bottom: 5px;
}

.flex-01d28c18 {
  display: flex;
}

.desktop-01d28c18 {
}
.mobile-01d28c18 {
}

@media screen and (max-width: 766px) {
  .App-footer-copyright-01d28c18 {
    padding: 0;
  }

  .App-footer-content-01d28c18 {
    grid-template-rows: repeat(3, 1fr);
    grid-template-columns: 1fr;
  }

  .App-footer-content-2-01d28c18 {
    grid-template-columns: 500px;
  }
  .desktop-01d28c18 {
    display: none;
  }

  .App-top-navlist-01d28c18 {
    display: block;
  }

  .App-top-navlist-01d28c18 > li > a {
    height: 40px;
    padding: 0px 12px;
    font-weight: 600;
    text-decoration: none;
    color: white;
    display: grid;
    place-items: center;
  }
}

@media screen and (min-width: 767px) {
  .mobile-01d28c18 {
    display: none;
  }
}

@media screen and (max-width: 500px) {
  .App-footer-content-2-01d28c18 {
    grid-template-columns: 1fr;
  }
}
